Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5070 - resizecons is totally broken
Summary: resizecons is totally broken
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: console-tools
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-11 15:30 UTC by ssd
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-21 20:19:48 UTC


Attachments (Terms of Use)

Description ssd 1999-09-11 15:30:14 UTC
Error checking has been added to the argument parsing of
resizecons; unfortunately, it checks arguments before they
have been parsed, so it always fails.  All formats for
resizecons were broken except usage and version.

I e-mailed a patch to suggest@redhat.com; I'll e-mail it
to bugzilla as soon as I've got a bug ID to attach to it.

Comment 1 Jeff Johnson 1999-09-11 20:21:59 UTC
Try the Raw Hide console-tools first. At least --lines XX is
functional there.

Comment 2 Jeff Johnson 1999-09-21 20:19:59 UTC
This problem appears to be resolved. Please reopen if I'm wrong.


Note You need to log in before you can comment on or make changes to this bug.